Oto Brglez

  • IRC nick: otobrglez
  • Registered on: 2011-02-03
  • Last connection: 2011-02-03

Activity

Reported issues: 0

2011-02-03

09:51 Redmine Defect #7516: Redmine does not work with RubyGems 1.5.0
Phillip Koebbe from Ruby on Rails suggested inserting following code between bootstrap and initialize section of envi...
09:47 Redmine Defect #7516: Redmine does not work with RubyGems 1.5.0
I have the same problem. Redmine 1.1, Rails 2.3.5, Ruby 1.8.7, RubyGems 1.5.0.
Perhaps work around is to downgrade...

Also available in: Atom